Mailinglist Archive: opensuse-autoinstall (73 mails)

< Previous Next >
Re: [suse-autoinstall] New .sel file
  • From: Anas Nashif <nashif@xxxxxxx>
  • Date: Thu, 11 Sep 2003 15:14:31 +0000 (UTC)
  • Message-id: <3F6091E5.4050608@xxxxxxx>
Robison, Jonathon (M.) wrote:
I have built a new .sel file, and included my rpm list in it. I have
added the file to <addon> in the xml file. I have run
create_package_descr.

Yet, every install I do, I get "Could not ... add-on " (can't recall
exact words at this moment).

In other words, it seems to have a problem with my .sel file. Can anyone
assist?





------------------------------------------------------------------------

# Ford Linux package selections -- (c) 2003 Ford Motor Company
# generated on Friday, August 29, 2003

=Ver: 1.0

You need version 3.0 here :)

This in addition to the other things you found meanwhile.

And by the way, I dont think you can have something like that:

# selections required for installation
+Req:
default
X11
-Req:

default is a base selection, and it cant be required by an addon selection. Should be the other way round.


Anas


# name version release
=Sel: Ford-Desktop additions
#=Siz: 12345 12345

# Summary
=Sum.en: Ford Desktop additions

# selections required for installation
=Req: X11

#category, add-on or base
=Cat: addon

#Visibility
=Vis: true

# list of packages to install
+Ins:
ford
libredcarpet
libredcarpet-tools
rcd
red-carpet
rug
aspell-en
evolution
evolution-pilot
gnome-spell1.0
gtkhtml3.0
gtkhtml3.0
libgal2.0-modules
libgal2.0_5
libgnomecanvas
libgtkhtml3.0_2
libsoup
-Ins:






< Previous Next >